dcsimg
Linux Today: Linux News On Internet Time.








More on LinuxToday

Security Linux News for Mar 23, 1999

  • wu-ftpd contains exploitable vulnerability (1999-03-23 12:28:17)
    The ftp daemon, as shipped with Red Hat 5.2, has been tested.

  • OpenSSL and SSLeay Security Alert (1999-03-23 12:24:18)
    "It was recently realised that packages that use SSLeay and OpenSSL may suffer from a security problem: under some circumstances, SSL sessions can be reused in a different context from their original one. This may allow access controls based on client certificates to be bypassed."